## eole-apt-cacher-ng 2.4.0-2

=== Makefile ===
################################
# Makefile pour eole-apt-cacher-ng
################################

SOURCE=eole-apt-cacher-ng
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
