=== debian/changelog ===
eole-apt-cacher-ng (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b97f681] Retouches sur le dico 05_apt-cacher-ng.xml
  * [3f25516] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d4710bb] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Apr 2014 15:55:46 +0200

eole-apt-cacher-ng (2.4.0-1) eole-2.4-unstable; urgency=low

  * [efb7374] Packaging EOLE 2.4

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 18 Mar 2014 17:29:15 +0100
