## eole-apt-cacher-ng 2.4.1-2

=== debian/changelog ===
eole-apt-cacher-ng (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8af2162] Ne pas utiliser les « keyfile »
  * [eb2e6c1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [702748f] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Dec 2014 17:03:11 +0100

eole-apt-cacher-ng (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9166e13] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [c2d6635] Suppression balise <package> superflue (Fixes: #9274, 40)
  * [5cf533d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ed4e448] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Oct 2014 16:13:20 +0200
