## eole-apt-cacher-ng 2.6.0-7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
 ################################
 
 SOURCE=eole-apt-cacher-ng
-EOLE_VERSION=2.4
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################
