=== debian/changelog ===
eole-apt-cacher-ng (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8536ea6] Correction typo dans le posttemplate 99-apt-cacher-ng
  * [659b9ac] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2f6b060] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 14:59:36 +0200

eole-apt-cacher-ng (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a3a43e6] activer/désactive apt-cacher-ng au démarrage (ref #9928 @1h)

  [ Joël Cuissinat ]
  * [d52c67c] Renommage du script posttemplate (apt-cache -> apt-cacher)
  * [e679fda] Correction typo dans le dico 05_apt-cacher-ng.xml
  * [1cfacc6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f8f79d9] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 12:04:33 +0200

eole-apt-cacher-ng (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [61d402d] conditionner le redémarrage de apt-cacher (ref #9928 @1h)
  * [86ff0d5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [393d543] Garette Emmanuel: Update package since “debian/eole/2.6.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 28 Jun 2016 17:06:53 +0200

eole-apt-cacher-ng (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2b72284] ne plus gérer apt-cacher comme un service mais le redémarrer uniquement (ref #9928 @1h)
  * [47587c1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d83236a] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 28 Jun 2016 16:49:58 +0200

eole-apt-cacher-ng (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1474cf0] ajout du mkdir=True pour le fichier override d'apt-cacher-ng (ref #16627)
  * [9ea06c5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4e3778f] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 28 Jun 2016 15:08:17 +0200

eole-apt-cacher-ng (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [faeefc1] en mode conteneur demarrer apt-cacher-ng après lxc-net (ref #16627)
  * [a5c3e47] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9313291] Garette Emmanuel: Update package since “debian/eole/2.6.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 27 Jun 2016 16:05:10 +0200

eole-apt-cacher-ng (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7dc27eb] Prepare version 2.6.0
  * [f7a9300] Merge tag 'release/2.6.0'

  [ Joël Cuissinat ]
  * [a7e3329] Suppression des attributs dépréciés pour apt-cacher-ng
  * [076a994] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0b9efe5] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 17:33:32 +0200

eole-apt-cacher-ng (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5ae49d3] Preparation pour EOLE 2.4.2-alpha1
  * [f577b8b] Preparation pour EOLE 2.5
  * [be6a223] Prepare version 2.5.1-a1
  * [4d32583] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [da96734] Nouvel espace de nommage des tags Debian
  * [9fe62ed] Release version 2.5.1
  * [6971da0] Prepare version 2.5.2
  * [c426730] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [5c4ac4e] Ajout icône et aide sur la famille
  * [b53c6dd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [22c97ff] Joël Cuissinat: Update package since “debian/eole/2.4.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Dec 2015 15:05:46 +0100
