## eole-apt-cacher-ng 2.6.0-8

=== debian/changelog ===
eole-apt-cacher-ng (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [bbec1a7] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c37f23f] Emmanuel Garette: Update package since “debian/eole/2.6.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:48:32 +0100
