=== debian/changelog ===
eole-apt-cacher-ng (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9b04968] Prepare version 2.6.1
  * [f60846d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [555d4bc] Merge branch '2.6.0/master' into 2.6.1/master
  * [4b459aa] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1a69b0f] Emmanuel Garette: Update package since “debian/eole/2.6.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:49:03 +0100
