=== debian/control ===
Source: eole-apt-cacher-ng
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-apt-cacher-ng
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-apt-cacher-ng/repository

Package: eole-apt-cacher-ng
Architecture: all
Depends: ${misc:Depends}, apt-cacher-ng
Description: Configuration EOLE pour apt-cacher-ng
 Apt-Cacher NG est un mandataire de cache pour le téléchargement de paquets
 depuis des dépôts de logiciels dans le style de Debian (ou d'autres types)..
 .
 Le principe est qu'une machine centrale héberge le mandataire pour un
 réseau local. Les clients règlent leur configuration d'APT pour télécharger
 sur cette machine. Apt-Cacher NG conserve une copie de toutes les données
 utiles transitant à travers lui et, quand une requête similaire est faite,
 la copie en cache des données est délivrée sans être téléchargée à nouveau.
 .
 Apt-Cacher NG a été conçu de zéro en tant que remplacement pour apt-cacher,
 mais avec le but de maximiser les échanges pour les systèmes ayant peu de
 ressources système. Il peut être utilisé en tant que remplacement pour
 apt-proxy et approx sans nécessiter de modifier les fichiers sources.list
 des clients.
 .
 Ce paquet fourni le dictionnaire et les templates EOLE.
