=== debian/changelog ===
eole-apt-cacher-ng (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [555d4bc] Merge branch '2.6.0/master' into 2.6.1/master
  * [e55f58c] Merge branch '2.6.1/master' into 2.6.2/master
  * [1282b49] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e7a5d58] Emmanuel Garette: Update package since “debian/eole/2.6.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:50:44 +0100

eole-apt-cacher-ng (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9b04968] Prepare version 2.6.1
  * [f60846d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [b2db7b9] Prepare version 2.6.2
  * [bde1ee2] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5b82e8a] Emmanuel Garette: Update package since “debian/eole/2.6.0-7”

  [ Emmanuel Garette ]

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:49:24 +0100
