## eole-apt-cacher-ng 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-apt-cacher-ng
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################
