=== debian/changelog ===
eole-apt-cacher-ng (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [6957d2c] Add pub extension to acng.conf

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [555d4bc] Merge branch '2.6.0/master' into 2.6.1/master
  * [e55f58c] Merge branch '2.6.1/master' into 2.6.2/master
  * [e765c3d] Merge branch '2.6.2/master' into 2.7.0/master
  * [713fabb] Merge branch '2.7.0/master' into 2.7.1/master
  * [9032ae4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8c841cc] Emmanuel Garette: Update package since “debian/eole/2.7.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:58:23 +0100

eole-apt-cacher-ng (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49e4982] Prepare version 2.7.1
  * [e1aaf80] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Laurent Flori ]
  * [b28e3d9] Add pub extension to acng.conf
  * [3e3cc84] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4d430b6] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 23 May 2019 10:46:16 +0200

eole-apt-cacher-ng (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9b04968] Prepare version 2.6.1
  * [f60846d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [b2db7b9] Prepare version 2.6.2
  * [bde1ee2] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [6f17256] Prepare version 2.7.0
  * [5c33a52] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [5f95852] Add PassThrough for changelogs
  * [75e5738] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [11952c1] Laurent Flori: Update package since “debian/eole/2.6.0-7”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 12 Jun 2018 11:45:28 +0200
