=== debian/changelog ===
eole-apt-cacher-ng (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7fd0c8d] Prepare version 2.7.2
  * [746f355] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Laurent Flori ]
  * [6957d2c] Add pub extension to acng.conf

  [ Emmanuel Garette ]
  * [8d7c75d] Allow https repositories
  * [a51cb54] Merge branch '2.5.2/master' into 2.6.0/master
  * [555d4bc] Merge branch '2.6.0/master' into 2.6.1/master
  * [e55f58c] Merge branch '2.6.1/master' into 2.6.2/master
  * [e765c3d] Merge branch '2.6.2/master' into 2.7.0/master
  * [713fabb] Merge branch '2.7.0/master' into 2.7.1/master
  * [6b06afa] Merge branch '2.7.1/master'
  * [a32e1fc] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f151ba8] Emmanuel Garette: Update package since “debian/eole/2.7.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 09:59:14 +0100
